.header-aside{
  right:0px !important;
  left:inherit;
}
.static-animal{
  left:0px !important;
  right:inherit;
}
.main-navigation.vertical-nav .mainmenu__item.menu-item-has-children > ul{
  right: 255px !important;
  left:inherit !important;
}

.main-navigation.vertical-nav .mainmenu__link {
    text-align: right;
    padding: 8px 0;
}
.main-navigation.vertical-nav {
    margin-top: 0;
    margin-right: 30px;
    margin-left: 0px;
}
.main-navigation .mainmenu__item.menu-item-has-children > ul.sub-menu {
    text-align: right;
}
.main-navigation .mainmenu__item.menu-item-has-children > ul.megamenu > li.banner-holder {
    left: -350px;
    position: absolute;
}

.main-navigation .mainmenu__item.menu-item-has-children > ul.megamenu.four-column > li {
    text-align: right;
}
.main-navigation .mainmenu__item.menu-item-has-children > ul.megamenu.four-column > li img {
    margin-right: 0px !important;
    float: right;
    margin-left: 10px;
}
.main-navigation .mainmenu__item.menu-item-has-children > ul.megamenu .megamenu-banner-info {
    right: 25px;
}
.header-aside__bottom .widget {
    margin: 0 30px 30px 0px;
}
.textwidget{
    text-align: right;
}
.textwidget i{
    float: right;
    margin: 4px 0 0 5px;
    padding: 0 !important;
}

.about-area h2{
  text-align: right;
}

.wrapper.enable-header-aside{padding-left: 0px;padding-right: 285px;}

.fullwidthbanner-container .fullwidthabanner{left: 0px !important;}

.tp-caption{font-size:38px !important; }

.breadcrumb-area.breadcrumb-style-3 .page-title {
    text-align: right;
}
.breadcrumb-area .breadcrumb li a, .breadcrumb-area .breadcrumb li span{
  font-size: 38px !important;
}
.breadcrumb-area .breadcrumb{float: right; display: inline;;}

.breadcrumb-area .breadcrumb li{float: right;}
.breadcrumb-area .breadcrumb li:not(:last-child) {
    padding-right: 0px;
    padding-left: 11px;
    margin-right: 0px;
    margin-left: 7px;
}

.breadcrumb-area .breadcrumb li:not(:last-child):after{
  left: 0;
  right: inherit;
  content: '\f104';
}
.single-post-details .entry-header{text-align: right; width: 95%;}
.left-side-2{
  margin-left: calc((100vw - 1100px) / 1) !important;
}
